/**
 * Theme Name:     Elementra Child
 * Author:         MediaGuru
 * Template:       elementra
 * Text Domain:	   elementra-child
 * Description:    Elementra is a Premium WordPress theme that has built-in support for popular Page Builders, slider with swipe gestures, and is SEO- and Retina-ready. The unique system of inheritance and override options allows setting up individual parameters for different sections of your site and supported plugins.
 */


/* wrapper */
.acc-wrap {
    align-items: flex-start !important;
}

/* celý accordion nech je inline */
.acc-wrap .elementor-widget-accordion {
    width: auto !important;
}

/* ITEM */
.acc-wrap .elementor-accordion-item {
    width: auto !important;
}

/* BUTTON (title) – úzky */
.acc-wrap .elementor-tab-title {
    display: inline-block !important;
    width: auto !important;
    white-space: nowrap;
}

/* CONTENT – nech ide na plnú šírku */
.acc-wrap .elementor-tab-content {
    width: 100% !important;
    display: block !important;
}